[an error occurred while processing this directive] [an error occurred while processing this directive]

FileMaker Server and FileMaker Server Advanced 9.0.3.326 + SSL Updater

Posted: 10/14/08

Read Me

Software Description

This software replaces the SSL networking certificate file for FileMaker Server 9 or FileMaker Server 9 Advanced. It also fixes a problem that could cause the Admin Console to fail to launch on a 64-bit Intel-based Mac running OS X 10.5.x with Java 6 installed.

Updater Details

The Secure Socket Layer (SSL) certificate used for secure communication with FileMaker Server has been replaced with an SSL certificate with valid end dates. This addresses an issue where the end date would potentially be invalid, which would result in connection failures to some FileMaker Server hosts.

Who should install this software?

Install this software if you are using any of the configurations listed below.

PlatformProductsVersionUse this updaterLanguages
Mac OS X
10.4.x,
10.5.x
FileMaker Server 9
FileMaker Server 9 Advanced
9.0.3.325
9.0.3.326
FileMaker Server 9 SSL UpdateEnglish
French
Italian
German
Swedish
Japanese

Mac OS X Instructions:

To ensure a smooth installation, disable virus detection software before applying the update, and re-enable it after you are finished.

Before applying the update

1. Disconnect all clients, and close all files.

2. In the FileMaker Server Admin Console, stop Web Publishing and the Database Server.

3. Quit the FileMaker Server Admin Console, the Start Page and PHP Site Assistant if they are running.

Install the new software

1. Double-click the FileMaker Server 9 SSL updater.

2. If you agree to the terms of the license agreement, click Continue, and then Agree.

3. Click “Update”, and then proceed as directed.

4. Quit the updater when completed.

5. Restart the machine.

If you are unable to successfully update using the FileMaker Server 9.0 SSL Networking Certificate Updater, contact FileMaker Technical Support for assistance.

* Due to the large file size, the download may take longer than expected.

image

[an error occurred while processing this directive]